"""Collection of factors for unit conversion. Usage: new_value = old_value * OLD_UNIT_TO_NEW_UNIT.
A number behind a unit stands for an exponent. _P_ is used instead of division (short for 'per'). 
For example m²/s is written as M2_P_S."""
HA_TO_M2 = 100**2
M2_TO_HA = 1/HA_TO_M2
M3_P_HA_TO_MM = 0.1
M3_P_S_P_HA_TO_MM_P_H = 360
# (mg/l)*(m³)=(10**-6kg/10**-3m³)*(m³)=10**-3kg
MGPL_TO_KGPM3 = 10**-3
KGPM3_TO_MGPL = 1/MGPL_TO_KGPM3
CM_TO_INCH = 1/2.54
M3_TO_L = 1000
